@charset "utf-8";
/*공용 css*/

#header_bg{overflow:hidden;min-width:1100px; max-width:100%;height:126px; margin-bottom:30px;background-color:#0f0f0f;}
#header{width:1100px; position:relative;margin:0 auto; height:126px; color:#d9d9d9;}
#wrapper{width:1100px; position:relative; margin:0 auto;}
#container{width:1100px; position:relative; padding:5px 0; overflow:auto;}
/*#footer{position:relative; clear:both; overflow:auto; background-color:#4d4c4c; min-width:1100px; max-width:100%;}*/
#device_change {display:block; position:relative; min-width:1100px; max-width:100%; margin-bottom:20px; padding:1em 0; border:1px solid #e1e1e1; border-radius:0.5em; font-size:3em; text-decoration:none; text-align:center; background:#EEEEEE;}
.no_bg{background:none ! important;}
.no_bd{border-left:none ! important;}
.no_pd{padding:none ! important;}

/*헤더*/
.hd_top_l{font-size:11px; font-family:"돋움",dotum; color:#d9d9d9; padding:26px 0 0 0px;}
.hd_top_l a{color:#d9d9d9;}
.logo{float:left; margin:12px 73px 0 0px; width:286px;}
.logo p{float:left;}
.small_logo{margin-top:28px; float:left;} 
.gnb_menu{margin-top:5px;}
.gnb_menu span{margin-right:20px;}
.hd_top_r{color:#d9d9d9; font-family:"돋움",dotum; margin:0 8px 0 0; font-size:11px; float:right; text-align:right; margin-top:-24px;}
.hd_top_r a{color:#d9d9d9;}
.hd_right{padding-right:3px;float:right;}
.hd_right2 {float:right;}
.hd_right_li1{float:left; margin-left:5px; background:url(https://www.viva100.com/main/images/lnb_line.gif) no-repeat 0 9px; padding:6px 0 0 10px;}
.hd_right2 li{float:left; margin-left:5px;}

.sub_search{float:right; margin:-47px 8px 0 0;}
.search_input{width:314px; background-color:#fff; height:34px; padding-left:5px; padding-top:0px; font-size:15px}
.search_bd{border-top:2px solid #fff; border-bottom:2px solid #fff;}
.viva_big_logo{float:left; margin-right:3px;}
.viva_big_logo img{width:185px;}

/*스크롤 헤더*/
.sub_header_newsbg {left:0;overflow:hidden;width:100%;height:50px;background-color:#000;border-bottom:3px solid #fff; z-index:4}
.sub_gnb_news {overflow:hidden;width:1100px;height:50px;margin:0 auto;}
.sub_header_logo {float:left;width:190px;height:50px;padding:10px 0 0 0px;}
.sub_newsmenu {overflow:hidden; height:51px; margin-left:145px; float:left; border-left:1px solid #2b2b2b;}
.sub_newsmenu li {float:left;font-size:14px; padding:15px; min-width:70px; font-weight:bold; letter-spacing:-1px; text-align:center; border-right:1px solid #2b2b2b; height:51px;}
/*.sub_newsmenu li a  수정자 문명일 2014.08.07*/
.sub_newsmenu li  {color:#fff;} 
.sub_newsmenu li:hover,.sub_newsmenu li:hover a,.sub_newsmenu li a:hover{background-color:#d62721; color:#fff;}
.sub_header_search{float:right; margin:8px 8px 0 0;}

/* 아코디언 메뉴*/
.accordion_box {overflow:hidden; width:1096px;background-color:#fafafa;border-left:2px solid #e1e1e1; border-right:2px solid #e1e1e1;border-bottom:2px solid #e1e1e1;}
.accordion_box_news {overflow:hidden;width:1098px;border-right:1px solid #e1e1e1;}
.accordion_box {overflow:hidden;width:1096px;background-color:#fafafa;border-left:2px solid #e1e1e1;border-right:2px solid #e1e1e1;border-bottom:2px solid #e1e1e1;}
.accordion_box_viva {float:left;overflow:hidden;width:763px;}

.accordion_title {padding:10px 0 10px 3px;margin-bottom:18px;font-size:14px;font-weight:bold;border-bottom:1px solid #cccccc;font-family:"돋움",dotum;}
.accordion_title a {color:#262626; background-color:#000;}

.accordion_text_title {letter-spacing:-1px; border-bottom:1px solid #e1e1e1;padding:15px 0 11px 4px; margin-bottom:5px; font-size:12px; font-weight:bold;font-family:"돋움",dotum;}
.accordion_text_title a {color:#4c4c4c;}
.accordion_text_title a:hover {color:#b2050b;}

.accordion_text {letter-spacing:-1px;font-size:11px;font-family:"돋움",dotum;padding:0px 0 0px 4px;}
.accordion_text li {line-height:220%;}
.accordion_text a {color:#808080;}
.accordion_text a:hover {color:#333333;text-decoration:underline;}

.accordion_op_title {z-index:5px;float:left;width:187px;height:21px;padding:6px 0 3px 12px;font-weight:bold;font-size:14px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:left;background:#e65d21;}
.accordion_op_title a {color:#fff;}
.accordion_op_box {overflow:hidden;float:left;width:143px;height:380px;padding-bottom:50px;border-right:1px solid #e1e1e1;}

.accordion_optext_title {letter-spacing:-1px; border-bottom:1px solid #e1e1e1;padding:15px 0px 11px 14px; margin-bottom:5px; font-size:12px; font-weight:bold;font-family:"돋움",dotum;}
.accordion_optext_title a {color:#4c4c4c;}
.accordion_optext_title .accordion_texttitle_on {color:#b2050b;}

.accordion_optext {letter-spacing:-1px;font-size:12px;font-family:"돋움",dotum;padding:0px 10px 0px 9px;}
.accordion_optext li {line-height:220%; font-size:11px;}
.accordion_optext a {color:#808080;}
.navi_lii a{color:#444; font-size:12px; font-weight:bold;}
.accordion_optext .accordion_on{ color:#333333;text-decoration:underline;}

#news_menu_accordion {z-index:3;position:absolute;overflow:hidden;width:1100px;clear:both;margin-top:-30px;display:none;}
.accordion_news {float:left;width:1100px;}
.accordion_news_box {overflow:hidden;float:left;width:105px;height:380px;padding-bottom:50px;border-right:1px solid #e1e1e1;}
.accordion_news_title {z-index:5px;width:1080px;height:21px;padding:6px 0 3px 20px;font-weight:bold;font-size:14px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:left;background:#cd0202;}
.accordion_news_title a {color:#fff;}

#viva_menu_accordion {z-index:3;position:absolute;overflow:hidden;width:1100px;clear:both;margin-top:-30px;display:none;}
.accordion_viva {float:left;width:765px;}
.accordion_viva_box {overflow:hidden;float:left;width:108px;height:284px;padding-bottom:0px;border-right:1px solid #e1e1e1;}
.accordion_viva_title {float:left;z-index:5px;width:753px;height:24px;padding:6px 0 0 12px;font-weight:bold;font-size:14px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:left;background:#ffcf40;}
.accordion_viva_title a {color:#fff;}

.accordion_box_visual {float:left;overflow:hidden;width:333px;}
.accordion_visual {float:left;width:333px;}
.accordion_visual_box {overflow:hidden;float:left;width:110px;height:284px;padding-bottom:0px;border-right:1px solid #e1e1e1;}
.accordion_visual_title {float:left;z-index:5px;width:323px;height:24px;padding:6px 0 0 12px;font-weight:bold;font-size:14px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:left;background:#6598fe;}
.accordion_visual_title a {color:#fff;}
.visual_border{border-right:0;}

/*.accordion_box_community {float:left;overflow:hidden;width:96px;}
.accordion_community {float:left;width:96px;}
.accordion_community_box {overflow:hidden;float:left;width:97px;height:284px;padding-bottom:0px;border-right:1px solid #e1e1e1;}
.accordion_box_community .accordion_community_border {border-right:0px;} /* 맨끝 오른쪽 보더 제거 */

/*.accordion_community_title {float:left;z-index:5px;width:86px;height:24px;padding:6px 0 0 12px;font-weight:bold;font-size:14px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:left;background:#a5d936;}
.accordion_community_title a {color:#fff;}*/


/*공용 타이틀*/
.news_head_title{background:url(../images/bg_blue01.png) no-repeat 0 0; height:25px; line-height:25px; padding-left:15px; color:#fff; font-weight:bold;}/*여기에 수정*/
.gisa_list_box{}

/* 서브메인 */
.N_title{background:url(../images/bg_blue01.png) no-repeat 0 0; height:25px; line-height:25px; padding-left:15px; color:#fff; font-weight:bold;}
.N_title a { color:#af0000;}

.section_head{width:730px; margin-bottom:30px; float:left; padding-bottom:33px; overflow:auto;}
.news_list_box{}
.sub_head01{position:relative; height:320px; float:left; margin-top:3px; width:482px;}
.sub_head_img01{float:left; width:482px; height:320px; background:#f7ca4d;}
.sub_head_img01 img{width:482px; height:320px;}
.sub_head01_tit{background:rgba(0,0,0,0.6); width:452px; padding:15px; position:absolute; bottom:0; left:0; font-size:26px; line-height:36px; color:#fff; letter-spacing:-1px;}
.sub_head01_tit a{color:#fff; display:block;}

/* 헤드라인 사진 없을 경우*/
.sub_head01_01{position:relative; height:250px; float:left; margin-top:3px; width:442px; padding:35px 20px; background:#f7ca4d;}
.sub_head01_tit02{font-size:26px; font-weight:bold; line-height:36px; margin-bottom:60px;}
.sub_head01_txt{font-size:14px; line-height:24px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:5; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; height:120px;}

.sub_head02{width:246px; height:159px; margin-top:3px; margin-bottom:2px; float:right; position:relative; background:#009776;}
.sub_head_img02{width:246px; height:159px;}
.sub_head_img02 img{width:246px; height:159px;}
.sub_head02_tit{background:rgba(0,0,0,0.6); width:216px; padding:15px; float:right; position:absolute; bottom:0; left:0; font-size:16px; line-height:22px; color:#fff; width:216px; padding:10px 15px 18px 15px; float:right; position:absolute; bottom:0; left:0; font-size:16px; color:#fff; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; font-weight:bold; height:38px; letter-spacing:-1px; }
.sub_head02_tit a{color:#fff; display:block; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; height:43px;}

.sub_head02 .sub_head03_tit{font-size:16px; margin-bottom:10px; line-height:24px; font-weight:bold; padding:15px 15px 5px 15px; }
.sub_head02 .sub_head03_txt{font-size:14px; line-height:22px; padding:0px 15px 0 15px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; height:65px;}

.sub_head03{width:246px; height:159px; float:right; position:relative; background:#354173;}
.sub_head03_tit{font-size:16px; margin-bottom:10px; line-height:24px; font-weight:bold; padding:15px 15px 5px 15px; letter-spacing:-1px;}
.sub_head03_txt{font-size:14px; line-height:22px; float:right; padding:0px 15px 0 15px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; height:65px;}
.sub_head03_tit a,.sub_head03_txt a{color:#fff; display:block;}
.sub_head03_tit a{overflow: hidden; height:45px;}

.sub_head03 .sub_head_img02{width:246px; height:159px; float:right;}
.sub_head03 .sub_head_img02 img{width:246px; height:159px;}




.sub_cont{float:left; width:745px;}
.sub_hnlist{border:1px solid #e5e5e5; border-radius:0 0 5px 5px; padding:10px; background:#fff;}


.news_head{background-color:#eee; border-bottom:2px solid #d7d7d7; margin-bottom:20px;}
.N_head_gisa{border-bottom:1px solid #d7d7d7; padding:30px; overflow:auto; }
.news_head_tit{font-size:22px; margin-bottom:20px; font-weight:bold;  line-height:140%;}
.news_head_img{margin:5px 20px 15px 0; float:left; border:1px solid #d7d7d7; width:260px; height:180px; text-align:center; vertical-align:middle; display:table-cell; background-color:#f5f5f5;}
.news_head_img div{width:260px; height:180px; text-align:center; vertical-align:middle; display:table-cell;}
.news_head_img p{width:260px; height:180px; vertical-align:middle; display:table-cell; border:1px red solid}
.news_head_img img{max-width:260px; max-height:180px;}
.news_head_txt{font-family:"돋움",dotum; line-height:180%;}
.news_head_txt a,.news_rel_gisa a{color:#666;}

.news_rel_gisa{margin-top:10px; font-family:"돋움",dotum; font-size:13px; font-weight:bold; width:380px; float:left}
.news_rel_gisa li{background:url(https://www.viva100.com/main/images/btn/ico_relgisa.png) no-repeat 0 5px; line-height:160%; width:370px; padding-left:15px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.news_rel_gisa a{color:#000;}

/*섹션메인 최신뉴스*/
.hotnews_title{background:url(../images/bg_blue01.png) no-repeat 0 0; height:25px; line-height:25px; padding-left:15px; color:#fff; font-weight:500; margin-top:-25px; font-weight:bold; clear:both;}
.hotnews_more{float:right; font-weight:bold; margin-right:18px;}
.hotnews_more a{display:block; font-weight:400; color:#fff;}
.hotnews_more2{float:right; width:120px; background-color:#BDBDBD; margin-top:20px; font-weight:bold; text-align:center; padding:5px 0 7px 0; color:#fff;}
.hotnews_more2 span{font-size:16px; display:inline-block;}
.hotnews_box{/*border:1px solid #e5e5e5; background:#fff; border-radius:0 0 5px 5px; padding:0 15px 0 15px;*/}
.hotnews_list{margin:15px 0; padding-bottom:15px; border-bottom:1px solid #e5e5e5;}
.hotnews_tit{font-size:18px; padding:15px 0 20px 0; font-weight:bold;}
.hotnews_tit a{color:#262626;}
.hotnews_img{float:left; margin-right:15px; border:1px solid #d7d7d7; margin-bottom:10px;}
.hotnews_img div{width:210px; height:210px; text-align:center; display:table-cell; vertical-align:middle;}
.hotnews_img img{max-width:210px; max-height:210px;}
.hotnews_txt{line-height:180%; height:168px; padding-top:10px; font-size:12px;}
.hotnews_txt a{color:#666;}
.noimglist {height:90px;}
.hot_date{overflow:auto; padding:5px 10px; color:#666;}
.hotnews_date{float:right; font-family:Verdana; font-size:13px; margin-top:-37px;}
.hotnews_gija{float:right; padding-top:10px;}

/*서브 리스트*/
.allnews_list{padding:20px 5px 25px 0; position:relative; border-bottom:1px solid #d7d7d7; height:144px;}
.allnews_tit a:visited{color:#821C99;}
.allnews_img {float:left; margin-right:20px; width:150px; height:150px; border:1px #d7d7d7 solid; text-align:center; vertical-align:middle;}
.allnews_img img{max-width:150px; max-height:150px;}
.allnews_tit{font-size:16px; margin-bottom:20px; font-weight:bold; }
.allnews_tit a{color:#262626;}
.allnews_date{float:right; font-size:11px; color:#808080; font-family:Verdana; padding:5px; /*position:absolute; top:20px; right:10px; 상단에서 하단으로 변경 20150617 은진*/}
.allnews_txt{line-height:160%;}
.allnews_txt a{color:#737373;}
.allnews_gija{float:right; color:#808080; font-family:"돋움",dotum; padding:5px;}

/* 뉴스더보기 추가200928 */
.news-more{width:100%; background:#eee; height:50px; line-height:50px; font-size:14px; text-align:center; font-family:"맑은고딕", Malgun Gothic !important; margin-bottom:60px; border-bottom:1px solid #ddd;}
.news-more a{display:block;}

/*많이본뉴스*/ /*1029수정*/
.L_fnews{overflow:hidden; width:330px; height:350px; margin-top:8px;}
.fnews{margin-bottom:20px;}
.fnews_title_box{width:330px; height:30px; background-color:#fff; padding:0 0 0 0;}
.fnews_title_tab{overflow:hidden;width:340px;}
.fnews_title_tab li{float:left; width:163px; text-align:center; padding:4px 0 4px 0; font-weight:bold; font-size:13px; color:#000; cursor:pointer; letter-spacing:-1.5px; border:1px solid #88a1e1;}
.fnews_title_box .fnews_tab_on{background-color:#88a1e1;color:#fff;}
.fnews_tab{margin:10px 0 10px 0px; font-weight:bold; overflow:hidden}
.fnews_tab .imgtab{background:none;width:9px;padding:9px 5px 0 5px;cursor:pointer}

/*시리즈*/
.V_series {width:330px; height:451px; overflow:hidden; color:#000; margin-bottom:50px;}
.V_series_box {overflow:hidden;width:330px; margin-bottom:10px; border-bottom:1px solid #000;} 
.V_series_box img {float:right;}
.series_title{float:left;text-align:center;width:90px;padding:5px 0 5px 0px;background-color:#000; color:#fff; font-weight:bold;}
.series_title a{float:right;}

.series_top {width:325px; height:22px; background:url(https://www.viva100.com/main/images/viva/series_line.png) no-repeat 0 0; padding:10px 0px 2px 10px; font-family:"돋움",dotum; font-weight:bold; position:relative; float:left;}
.series_top a{color:#fff;}
.s_top01 {background-color:#f5c455;}
.s_top02 {background-color:#537bac;}
.s_top03 {background-color:#ee598d;}
.s_top04 {background-color:#4cbbed;}
.s_top05 {background-color:#d250a8;}
.series_abox_close {display:none;}

.R_series {width:330px; margin-bottom:50px}
.N_nvseries{clear:both;margin-top:40px;}
.L_nvseries_box{overflow:hidden; width:330px; margin-bottom:5px; border-bottom:1px solid #000;} 
.L_nvseries_box img{float:right;}
.nvseries_title{float:left; text-align:center; width:90px; padding:5px 0 5px 0px; background-color:#000; color:#fff; font-weight:bold;}
.nvseries_title a{float:right;}
.R_series_opt {width:330px; padding:10px 0; border-bottom:1px solid #c7c7c7;}
.R_series_opt p {background-color:#c7c7c7; color:#000000; width:60px; padding:2px 7px 1px 7px; text-align:center; font-family:"돋움",dotum; font-size:13px; float:left; margin-right:5px}
.R_series_opt select {width:250px; height:21px; margin-bottom:5px; padding:1px; font-size:13px; line-height:20px;}

/*지면보기*/
.R_paper { overflow:hidden; width:330px; padding:20px 0 25px 0;}
.paper_title { width:330px; color:#000; font-weight:bold; margin-bottom:10px;}
.R_paper01 { overflow:hidden; width:330px; padding:0 0 25px 0; text-align: center;}

/*오피니언*/
.N_opinion{clear:both;margin:25px 0 40px 0; }
.L_opinion_box{overflow:hidden; width:330px; margin-bottom:5px; border-bottom:1px solid #000;} 
.L_opinion_box img{float:right;}
.opinion_title{float:left; text-align:center; width:90px; padding:5px 0 5px 0px; background-color:#000; color:#fff; font-weight:bold;}
.opinion_title a{float:right;}

/*본문*/
.N_left{width:730px; float:left;}
.N_right{float:right; width:330px;}

.article_top_news {overflow:hidden;width:1100px;margin-bottom:10px;border-bottom:1px solid #d7d7d7;background-color:#f5f5f5;}
.article_top_l {overflow:hidden;float:left;width:710px;height:237px;padding:0 10px 15px 10px;}
.article_top_r {float:right;width:325px;height:225px;margin:14px 15px 0 0;  border:1px solid #d7d7d7;}

/*본문 상단 타이틀*/
.article_title_box {overflow:hidden;width:690px;height:180px; padding-left:20px;}
.article_top_title {font-size:26px;font-weight:bold;padding:30px 0 0px 0; margin-bottom:20px;line-height:130%;color:#262626;}
.article_top_subtitle {font-size:14px;font-weight:bold;font-family:"돋움",dotum;color:#737373;}

/*본문 상단 밑 기자&소셜*/
.article_top_bottom {overflow:hidden;width:710px;height:60px; padding-left:20px;}
.article_top_gija {font-size:12px;color:#666666;padding:0 0 10px 0;font-family:"돋움",dotum;}
.article_social li {float:left;padding-right:5px;}

/*본문 상단 밑 날짜&크게작게*/
.article_top_days {float:right;font-size:12px;padding:17px 25px 0 0;color:#666666;font-family:"돋움",dotum;}
.article_top_icon {float:right;font-size:12px;color:#737373;padding:15px 20px 0 0;} 
.article_top_icon li {float:left;padding-left:5px;padding-right:5px;text-align:center;} 
.article_top_icon li img {padding-right:5px;} 
.article_top_icon li a{color:#666666;}

/*본문 기사본문*/
.article_bottom_gisabox {overflow:hidden;width:730px;padding:25px 0;}
.bottom_text_box {overflow:hidden;width:720px;padding:0 5px;line-height:27px;font-size:17px;color:#2f2f2f; font-family:"나눔고딕",Nanum Gothic,"돋움",dotum;}
.bottom_text_box .table_MSize {margin:0 20px;}
.photocaption {color:#888;padding:5px 10px 2px 0; font-size:9pt;background-color:#ffffff; /*margin-bottom:30px;*/ display:block;}
.article_bottom_gijaR {text-align:right; font-size:12px;padding-bottom:10px;font-family:"돋움",dotum;border-bottom:1px solid #d7d7d7; margin-top:-20px }
.article_bottom_gijaR a{color:#666666;}

/*본문 연관검색어*/
.bottom_search_box {width:728px;height:43px;margin:10px 0 10px 0;border:1px solid #e1e1e1;background-color:#f5f5f5;}
.bottom_search li {float:left;margin:15px 0 0 10px;font-size:12px;font-family:"돋움",dotum;}
.bottom_search li img {padding-right:6px;}
.bottom_search li a {color:#737373;}
.bottom_search_on {font-weight:bold;}

/*본문 관련기사*/
.bottom_list_title {font-weight:bold;padding:10px 0 5px 0;color:#262626;font-size:12px;}
.bottom_list{clear:both;}
.bottom_list li {padding:0 0 0 15px;background:url(https://www.viva100.com/main/images/btn/ico_rel.gif) no-repeat 0 4px;line-height:180%;font-size:12px;font-family:"돋움",dotum;}
.bottom_list li a {color:#666666;}

/* 본문 시리즈추가 */
.view_series{overflow:auto; margin:25px 0 50px 0;}
.view_series_tit{background:url(https://www.viva100.com/main/images/news/bm_series_title.gif) no-repeat 0 0; padding:9px 10px 10px 10px; height:20px; color:#fff; font-family:"돋움",dotum;}
.view_series1{float:left; width:232px; margin-right:14px; border:1px solid #ccc; margin-top:10px; height:320px;}
.vs_img{width:232px; height:156px; border-bottom:1px solid #ccc;}
.vs_img div{width:232px; height:156px; max-width:232px; max-height:156px; display:table-cell; text-align:center; vertical-align:middle;}
.vs_img div img{max-width:232px; max-height:156px;}
.bm_series_tit{font-size:16px; padding:10px; line-height:140%; font-weight:bold; height:39px; overflow:hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; word-wrap:break-word; }
.bm_series_tit a{color:#333;}
.bm_series_txt{font-size:14px; padding:5px 10px 10px 10px; line-height:140%; color:#666; height:75px; overflow:hidden;}
.bm_series_txt a{color:#666;}
.noimg_txt{height:233px; overflow:hidden;}/* 이미지없을때 본문 내용 */
.view_smore{margin-top:-25px; margin-right:15px; float:right;}

/*페이징*/
.s_paging { text-align:center; margin:50px 0 50px 0;}
.s_paging .sub_pg_num {padding:5px 0; width:57px; border:1px solid #b2b2b2; display:inline-block;}
.s_paging .pgbtn img {padding-bottom:4px;}
.s_paging .list_on {font-weight:bold; color:#fff; background-color:#4e5ac9; width:58px; margin:0 1px; padding:5px 0; display:inline-block; border:1px solid #b2b2b2;}

.s_paging div {overflow:hidden;width:730px;margin:0 auto; text-align:center;} 
.s_paging div span {text-align:center;width:35px;font-size:14px;}
.s_paging div span a {color:#666666;} 


/*하단공통*/
#sitemap {overflow:hidden; width:1100px;clear:both;padding:0;}
.sitemap_btn {margin-bottom:20px; width:100%; background:#EBEBEB; padding:10px 15px; font-size:13px; font-weight:bold; cursor:pointer;}
.sitemap_box_news{ border:1px solid #e4e4e4; overflow:auto; border-radius:5px;  overflow:hidden;}
#sitemap .bridge_allmenu{z-index:0;}
/*#sitemap .allmenu_list{width:99px;}
#sitemap .news_allmenu{width:700px; overflow:hidden;}
#sitemap .viva100_allmenu{width:99px;}
#sitemap .company_tit{ width:71px;}*/
#sitemap .allmenu_title{background:#F2F2F2; border-bottom:1px solid #e4e4e4; border-right:0 none; border-left:1px solid #e4e4e4; overflow:hidden;}
/*#sitemap .opi_menu_tit{width:68px;}
#sitemap .allmenu_list p{border-bottom:0 none; padding-bottom:0;}
.company_allmenu .allmenu_list{height:180px;}
.company_allmenu .allmenu_list p{font-size:11px; color:#666; line-height:14px; letter-spacing:-1.5px;}
.company_allmenu .allmenu_list p a{color:#777; font-weight:normal;}
#sitemap .company_allmenu .allmenu_list p a:hover{text-decoration:underline; color:#333;}
#sitemap .company_allmenu .sns_menu_list p a:hover{text-decoration:none; color:#333;}
#sitemap .sns_tit{border-top:1px solid #e4e4e4; overflow:auto; width:71px; border-left:1px solid #e4e4e4;}
.comp_li{background:#fff; width:73px;}
.opinion_allmenu .allmenu_list{width:97px;}

/*.sitemap_title {padding:10px 0 10px 3px;margin-bottom:18px;font-size:14px;font-weight:bold;border-bottom:1px solid #cccccc;font-family:"돋움",dotum;}
.sitemap_title a {color:#262626;}
.sitemap_box {overflow:hidden;width:1098px;border:1px solid #e1e1e1;}

/*하단공통 사이트맵 타이틀 / 텍스트 */
/*.sitemap_texttitle {letter-spacing:-1px;padding:15px 0 7px 4px;margin-bottom:0px;font-size:12px;font-weight:bold;font-family:"돋움",dotum;}
.sitemap_texttitle a {color:#333333;}
.sitemap_text_title {letter-spacing:-1px;padding:15px 0 7px 4px;margin-bottom:5px;font-size:12px;font-weight:bold;font-family:"돋움",dotum;}
.sitemap_text_title a {color:#5a5a5a;}
.sitemap_text_title a:hover {color:#cd0202;}
.sitemap_text {letter-spacing:-1px;font-size:11px;font-family:"돋움",dotum;padding:0px 0 0px 4px;}
.sitemap_text li {line-height:180%;}
.sitemap_text a {color:#999999;}
.sitemap_text a:hover {text-decoration:underline;}

/*하단공통 비바*/
/*.sitemap_viva {float:left;width:700px;}
.sitemap_viva_title {width:699px;height:23px;border-right:1px solid #e1e1e1;padding-top:5px;font-size:13px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:center;background:#f2f2f2; border-bottom:1px solid #e1e1e1;}
.sitemap_viva_title a {color:#262626;}
.sitemap_viva_box {overflow:hidden;float:left;width:99px;height:224px;padding-bottom:10px;border-right:1px solid #e1e1e1;}

/*하단공통 비주얼*/
/*.sitemap_visual {float:left;width:99px;}
.sitemap_visual_title {width:98px;height:23px;border-right:1px solid #e1e1e1;padding-top:5px;font-size:13px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:center;background:#f2f2f2; border-bottom:1px solid #e1e1e1;}
.sitemap_visual_title a {color:#262626;}
.sitemap_visual_box {overflow:hidden;float:left;width:98px;height:224px;padding-bottom:10px;border-right:1px solid #e1e1e1;}

/*하단공통 회사*/
/*.sitemap_company {float:left;width:150px;}
.sitemap_company_title {width:149px;height:23px;border-right:1px solid #e1e1e1;padding-top:5px;font-size:13px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:center;background:#f2f2f2; border-bottom:1px solid #e1e1e1;}
.sitemap_company_title a {color:#262626;}
.sitemap_company_box {overflow:hidden;float:left;width:149px;height:210px;padding:14px 0 10px 0;border-right:1px solid #e1e1e1;}

/*하단공통 sns*/
/*.sitemap_sns {float:left;width:149px;}
.sitemap_sns_title {width:149px;height:23px;padding-top:5px;font-size:13px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:center;background:#f2f2f2; border-bottom:1px solid #e1e1e1;color:#262626;}
.sitemap_sns_box {overflow:hidden;float:left;width:149px;height:224px;padding-bottom:10px;}
.sitemap_sns_list {overflow:hidden;color:#5a5a5a;padding:15px 0 15px 0px;font-size:12px;font-family:"돋움",dotum;}
.sitemap_sns_list li {float:left;width:105px;padding:0px 0 10px 4px;}
.sitemap_sns_list li img {padding-right:5px;}
.sitemap_sns_list li a {color:#999999;}

/*하단공통 뉴스*/
/*.sitemap_box_news {overflow:hidden;width:1098px;border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;}
.sitemap_news {float:left;width:1100px;}
.sitemap_opi_title {float:left;width:144px;height:23px;padding-top:5px;font-size:13px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:center;background:#f2f2f2; border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;}
.sitemap_opi_title a {color:#262626;}
.sitemap_opi_box {overflow:hidden;float:left;width:144px;height:340px;padding-bottom:20px;border-right:1px solid #e1e1e1;}
.sitemap_opi_box .sitemap_text_title {padding:10px 0 0 10px}
.sitemap_opi_box .sitemap_text {padding-left:20px;}
.sitemap_news_title {float:left;width:1098px;height:23px;padding-top:5px;font-size:13px;font-family:"맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-align:center;background:#f2f2f2; border-bottom:1px solid #e1e1e1;}
.sitemap_news_title a {color:#262626;}
.sitemap_news_box {overflow:hidden;float:left;width:105px;height:340px;padding-bottom:20px;border-right:1px solid #e1e1e1;}

/*푸터*/
/*.footer{width:1100px; position:relative; clear:both; margin:0 auto; padding:10px 0 50px 0;}
.footer_logo{clear:both; float:left; margin:0 40px 5px 5px;}
.address{color:#cccccc; margin-top:30px}
.copy{color:#949494;}
*/
.foot_logo{float:left; margin-right:40px;}
.foot_logo img{width:180px;}

/* 본문 광고 영역 1026추가*/
.view_adv{width:730px; background:#ccc; height:160px; margin-bottom:20px; text-align:center; line-height:140px; border-bottom:1px solid #e4e4e4;}
.view_view_adv02{width:100%; background:#ccc; height:130px; margin-top:35px; margin-bottom:35px; text-align:center; line-height:130px;}
.view_view_adv03{width:200px; float:right; height:200px; margin-right:10px; text-align:center; line-height:180px; margin-top:3px;}
.view_view_adv04{width:100%; background:#ccc; height:130px; margin-top:50px; margin-bottom:35px; text-align:center; line-height:130px;}
.view_adv04{width:100%; background:#ccc; height:600px; text-align:center; line-height:600px; margin-bottom:30px;}
.hot_click{width:728px; overflow:auto; margin-bottom:40px; margin-top:10px; border:1px solid #e1e1e1;}

/* 본문 비주얼 포토 */
.visual_photo{width:330px; margin-top:15px; overflow:auto; margin-bottom:25px;}


.anniv_second{padding:20px 0 0 20px; display:inline-block;}

.anniv_second{margin-top:10px;padding:20px 0 0 15px; display:inline-block;}
.anniv_second img{width:60px;}
